<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <script src="https://use.fontawesome.com/1318152f53.js"></script>
    <title>EcoBeef</title>
  </head>

  <body>
    
    <section class="all">
      <div class="maininfoforback">
        <div id="menuToggle">
          <input type="checkbox" />
          <span></span>
          <span></span>
          <span></span>
          <ul id="menu">
            <a href="#"><li>Home</li></a>
            <a href="#"><li>The farm</li></a>
            <a href="#"><li>Products</li></a>
            <a href="#"><li>Contact</li></a>
            <a href="#"><li>Buy now</li></a>

            
          </ul>
        </div>
       
        <div class="header">
          <div class="topheaderleft">
            <a>Home</a>
            <a>The farm</a>
            <a>Products</a>
          </div>
          <div class="logo">
            <img src="img/ecobeef-logo.png" />
          </div>
          <div class="topheaderright">
            <a>Our blog</a>
            <a>Contact</a>
            <a>Buy now</a>
          </div>
        </div>
      </div>
      <div class="informblock">
        <div class="sectionfarmers">
          <div class="imagecow"></div>
          <div class="textfarmerinfo">
            <p>
              Breeding cattle has been a part of our family history for over 65
              years. This is why we can offer the best meat which is 100% grass
              fed ad eco-friendly.
            </p>
          </div>
          <div class="farmers">
            <div class="meetfarmers">
              <h3>Meet our farmers</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur ad minim veniam, quis
                nostrud exercitation ullamco laboris
              </p>
            </div>
            <div class="firstfarmer">
              <div class="imagefarmer">
                <img src="img/ecobeef-home-farmer-1.png" />
              </div>
              <h4>Josh O'hara</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolonostrud exercitation
                ullamco.
              </p>
              <a>View more details</a>
            </div>
            <div class="firstfarmer">
              <div class="imagefarmer">
                <img src="img/ecobeef-home-farmer-2.png" />
              </div>
              <h4>Sam Berney</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolonostrud exercitation
                ullamco.
              </p>
              <a>View more details</a>
            </div>
          </div>
          
        </div>
      </div>
      <div class="bossmeet">
        <div class="meetblock">
          <div class="mainback">
            <img src="img/ecobeef-home-rosesemary.png" />
          </div>
        </div>
      </div>
      <div class="btn-products">
        <a>See all of our products</a>
      </div>
      <div class="healthmeet">
        <div class="sectionhealth">
          <div class="healthheader">
            <div class="imageone">
              <img src="img/ecobeef-home-qulity.png" alt="" />
            </div>
            <div class="premium">
              <div class="premiumname">
                <h2>
                  Premium quality<br />
                  100% safe beef source
                </h2>
              </div>
              <div class="firstpremiumtext">
                <p>
                  Nam lacinia suscipit accumsan. Donec sodales, neque vitae
                  rutrum convallis, nulla tortor pharetra odio, in varius ante
                  ante sed nisi. Orci varius natoque penatibus et magnis dis
                  parturient montes, nascetur ridiculus mus.
                </p>
              </div>
              <div class="twocolomns">
                <div class="firstcolumn">
                  <p>
                    Aliquam fringilla aliquam ex sit amet elementum. Proin
                    bibendum sollicitudin feugiat.
                  </p>
                </div>
                <div class="secondcolumn">
                  <p>
                    Aliquam fringilla aliquam ex sit amet elementum. Proin
                    bibendum sollicitudin feugiat.
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="image_wrapper">
            <img src="img/ecobeef-home-packaged-meat.jpg" />
          </div>
        </div>
      </div>
      <div class="bottomimage">
        <div class="textonbotimage">
          <h2>Our cows are breed in the country,</h2>
          <br/>
          <h2>away from the city and pollution</h2>
        </div>
      </div>
      <div class="bottom">
        <div class="imagecowbot"></div>
        <div class="listerbot">
          <div class="firstelementbot">
            <p>Lorem ipsum dolor<br /> mit sametus etomnia ques at omnia</p>
            <div class="icons">
            <i class="fa fa-facebook" aria-hidden="true"></i>
            <i class="fa fa-google-plus" aria-hidden="true"></i>
            <i class="fa fa-twitter" aria-hidden="true"></i>
            <i class="fa fa-linkedin"></i>
          </div>
        </div>
        <div class="secondelementbot">
          <h4>Useful links</h4>
          <ul>
            <a href=""><li><i class="fa fa-angle-right"></i> <b>&nbsp P-3400</b> ipsum</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbsp AD Conser</b> poretel venture</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbsp Elisted-34</b> eiusmod</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b>&nbsp Atlabore-33</b> </li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> <b> &nbspTempor-Z</b> incididunt</li></a>
          </ul>
        </div>
        <div class="thirdelementbot">
          <ul>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Lorem ipsum</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i>&nbsp Consectetur adipisicing</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Elitsed do eiusmund</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i> &nbsp Tempor incididunt</li></a>
            <a href=""><li><i class="fa fa-angle-right"></i>  &nbsp Altabore</li></a> 
          </ul>
        </div>
        <div class="fourthelementbot">
          <h4>Our mission</h4>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        <a href="">Read more</a>
        </div>
      </div>
     
       
      
      <div class="bottertext">
        <p>© 2021 BeEcoBeef - BeTheme. All Rights Reserved.  </p><a href="">&nbsp Muffin group</a>
      </div>
      
    </section>
  </body>
</html>
